
.search-container{
    float: left;
    border: 1px solid #e2e2e2;
    input{
        border: 0px;
        padding-left: 5px;
        color: #4c4c4c;
        font-weight: 500;
        font-size: 14px;
    }
    button{
        border: none;
        background: none;
    }
}

